<?php
// In what directory the images are stored? Relative paths
// work fine.
// Photos and other media is stored in this directory
// relative directory paths are OK. If you want to store 
// all media & photos in one directory, you don't need 
// to touch this setting. We strongly recommend you to
// change this setting to something less generic.
// examples:
//   $media_dir = 'photos/';          // relative example
//   $media_dir = '../photos/';       // relative example
//   $media_dir = '/~nonrelative/directory/';   // nonrelative example
// 
$media_dir = 'photos/';

// What files are supported? eg. What type of files do you want
// to be shown in the gallery? Note: this function isn't entirely 
// supported yet, so you may want to leave it as it is.
// default:
//   $media_supported = array("jpg", "png", "jpeg", "gif", "flv", "tif", "tiff");
//
$media_supported = array("jpg", "png", "jpeg", "gif", "flv", "tif", "tiff");

// What would you like to call this gallery? 
// (usually shows on the title of your browser)
//
$page_title = 'Steptail Photo Expo';

// If defined, shows a text on top of the page. This 
// option is universal, and shows the same text always,
// examples:
//   $page_headertext = 'Photo blog of Mr. Smith';
//   $page_headertext = $page_title;
//   $page_headertext = '';
// 
$page_headertext = $page_title;

// If set to true, shows the current gallery name (or the
// gallery directory specified) on top of the page
// valid values:
//   $page_gallerytext = true;
//   $page_gallerytext = false;   // *default*
//
$page_gallerytext = false;

// If defined, shows an image on top of the page. It is recommended that you define
// $page_headerimagealt as a description for the image.
// examples:
//   $page_headerimage = 'header.png';               // header image in "/header.png"
//   $page_headerimage = $media_dir . 'header.png';  // header image in "/photos/header.png"
//   $page_headerimage = '';                         // no image shown
// 
$page_headerimage = '';
$page_headerimagealt = '';

// Display a copyright notice on bottom of the page. 
// URLs and etc. are allowed in HTML format.
$page_copyright = '<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by/1.0/fi/">
<img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a>
<br/>This work is licensed under a <br/><a rel="license" href="http://creativecommons.org/licenses/by/1.0/fi/">
Creative Commons Attribution 1.0 Finland License</a>.<!--/Creative Commons License-->
<!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<Work rdf:about=""><license rdf:resource="http://creativecommons.org/licenses/by/1.0/fi/" /><dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
</Work><License rdf:about="http://creativecommons.org/licenses/by/1.0/fi/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/>
<permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/>
<requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/>
</License></rdf:RDF> -->';

/* * * Photo / Element Info & appeareance settings * * */

// Picture view: If this option is set to TRUE, some information displayed 
// of the EXIF tags are also made links to Google Search (mainly camera 
// make & model), so by clicking them, you will get more information 
// regarding the item.
// valid values: 
//   $media_info_link = true;
//   $media_info_link = false;
//
$media_info_link = true;

// Picture view: If this option is set to TRUE, the filename of the current picture is shown 
// on the 'Photo Information' section and a link will be made to it.
// valid values:
//   $media_info_filename = true;
//   $media_info_filename = true;
//
$media_info_filename = true;

// Picture view: Display image descriptions right under the photo/element.
// This function will try to read the description of the image in either 
// the EXIF -information and/or the Photoshop IPTC -header.
// valid values:
//   $media_info_exif_description = true;
//   $media_info_exif_description = false;
//
//   $media_info_iptc_description = true;
//   $media_info_iptc_description = false;
//
$media_info_exif_description = true;
$media_info_iptc_description = true;

// Picture view: default size in width for zooming on screen
//
$media_photo_width_small = '640';
$media_photo_width_full = '960';

// FLV Player: default width and height
//
$media_video_width = '640';
$media_video_height = '480';

// FLV Player: default Autoplay setting. 
// If set to 'true' or 'muted', attempts to play clip as soon as the page loads.
// valid values:
//   $media_video_autostart = 'true';
//   $media_video_autostart = 'false';
//   $media_video_autostart = 'muted';   // autostart video with volume at 0.
//
$media_video_autostart = 'false';

// FLV Player, preview picture: select the inclusion for the 
// flash video preview pictures. Normally you will have two files,
// the first one, video.flv is the video clip. The second one, 
// video_preview.jpg will be your preview picture for the video clip. 
// This setting will allow you to change the extension of the filename, 
// which is defaulted to '_preview'
// examples:
// $media_video_preview = '_preview';
// $media_video_preview = '_p';
// $media_video_preview = ' (preview)';

$media_video_preview = '_preview';

// FLV Player: preview picture extension. If the extension selected in 
// $media_video_preview_ext is 'png' and your video will be called
// "video.flv", then your preview image will be named 'video.png'.
// Note: Extensions are case sensitive in unix compatible environments.
// examples:
//   $media_video_preview_ext = 'jpg';
//   $media_video_preview_ext = 'png';
$media_video_preview_ext = 'jpg';

// Video player appeareance
// Here you get to define the colors for the FLV Video player.
// the defaults are:
//   $media_video_backcolor = "0x000000";
//   $media_video_forecolor = "0xCCCCCC";
//   $media_video_lightcolor = "0x557722";
$media_video_backcolor = "0x000000";
$media_video_forecolor = "0xCCCCCC";
$media_video_lightcolor = "0x557722";
?>